<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'sk', branch 't9-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['autossoserver'] = 'Automatické SSO prihlásenie cez server';
$string['autossoserver_desc'] = 'Zvoliť sever Totara Connect pre automatické SSO prihlásenie.';
$string['comment'] = 'Komentár';
$string['confirmdelete'] = 'Napíšte ID číslo servera na potvrdenie';
$string['deletingserver'] = 'Prebieha odstraňovanie';
$string['errorhttp'] = 'Z bezpečnostných dôvodov by mali byť všetci klienti Totara Connect hostovaní cez bezpečný protokol HTTPS.';
$string['migratebyuniqueid'] = 'Jedinečné ID pre Totara Connect';
$string['migratemap'] = 'Mapovanie účtu';
$string['migratemap_desc'] = 'Mapujte používateľské účty počas migrácie použitím zvoleného poľa. Presvedčte sa, že je zvolené používateľské pole zamknuté a že ho bežní používatelia nemôžu upravovať alebo používateľsky prispôsobovať počas samoregistrácie používateľov ani na serveri ani na klientskej strane.';
$string['migrateusers'] = 'Presunúť miestne účty';
$string['migrateusers_desc'] = 'Ak je táto možnosť aktivovaná, predtým existujúce lokálne účty sa automaticky presunú na účty Totara Connect. Do účtov Totara Connect sa dá prihlásiť iba cez SSO prihlásenie.

Presvedčte sa, že zvolené mapovanie účtu nemôže byť používateľmi serveru Totara Connect zneužité na podvodné preniknutie do účtov existujúcich klientov. Napríklad, ak sa používa mapovanie s použitím používateľského mena (username), používateľom by nemalo byť povolené prihlasovať sa do nových účtov na serveri Totara Connect.';
$string['pluginname'] = 'Klient Totara Connect';
$string['registercancel'] = 'Zrušiť spojenie';
$string['registerinfo'] = 'Poslať túto informáciu administrátorovi serveru Totary:<ul>
<li>URL adresa klienta: {$a->url}</li>
<li>Heslo klientskeho nastavenia: {$a->secret}
</li>
</ul>';
$string['registerrequest'] = 'Pripojiť k novému serveru';
$string['removeuser'] = 'Akcia, ktorá sa vykoná pri odstránení používateľa z obmedzenej globálnej skupiny';
$string['removeuser_desc'] = 'Ak sú používatelia Totara Connect obmedzení na globálnu skupinu na tomto serveri, toto nastavenie špecifikuje, čo sa stane s lokálnymi účtami, keď je používateľ odstránený z danej globálnej skupiny na tomto serveri. UPOZORNENIE: Akíkoľvek synchronizovaní používatelia, ktorí sú odstránení zo servera, budú takisto odstránení z lokálnych stránok.';
$string['serverdelete'] = 'Odstrániť server';
$string['serverdeleteauth'] = 'Presunúť do doplnku autentifikácie';
$string['serverdeleteuser'] = 'Existujúce účty';
$string['serveredit'] = 'Editovať server';
$string['serverrequest'] = 'Pridať spojenie';
$string['serverspage'] = 'Servery';
$string['serversynced'] = 'Dáta servera boli synchronizované';
$string['serversyncerror'] = 'Chyba pri synchronizácii dát servera';
$string['ssologinfailed'] = 'SSO prihlásenie nebolo úspešné';
$string['sync'] = 'Synchronizovať';
$string['taskcleanup'] = 'Všeobecná úloha vyčistenia';
$string['taskuser'] = 'Úloha synchronizácie používateľov';
$string['taskusercollection'] = 'Úloha synchronizácie zbierok používateľov';
$string['timecreated'] = 'Čas registrácie';
$string['timemodified'] = 'Čas úpravy';
