<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'media', language 'sk', branch 'MOODLE_30_STABLE'
 *
 * @package   media
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['flashanimation'] = 'Flash animácie';
$string['flashanimation_desc'] = 'Súbory s príponou *.swf. Z bezpečnostných dôvodov sa tento formát používa iba u dôveryhodných textov.';
$string['flashvideo'] = 'Flash video';
$string['flashvideo_desc'] = 'Súbory s príponami *.flv a *f4v. Videá sú prehrávané pomocou Flowplayera, vyžaduje sa nainštalovaný Flash a Javascript.';
$string['html5audio'] = 'Zvuk HTML 5';
$string['html5audio_desc'] = 'Zvukové súbory s príponami *.ogg, *.aac a ďalšími. Používajú sa primárne pre mobilné zariadenia. (Podpora formátu závisí od prehliadača.)';
$string['html5video'] = 'Video HTML 5';
$string['html5video_desc'] = 'Video súbory s príponami *.webm, *.m4v, *ogv a ďalšími. Používajú sa primárne pre mobilné zariadenia. (Podpora formátu závisí od prehliadača.)';
$string['legacyheading'] = 'Staršie multimediálne prehrávače';
$string['legacyheading_desc'] = 'Tieto prehrávače sa na webe často nepoužívajú a vyžadujú si doplnky prehliadačov, ktoré sú vo všeobecnosti menej inštalované.';
$string['legacyquicktime'] = 'Prehrávač QuickTime';
$string['legacyquicktime_desc'] = 'Súbory s príponami *.mov, *.mp4, *.m4a, *.mp4 a *.mpg. Vyžaduje sa prehrávač QuickTime alebo kodeky.';
$string['legacyreal'] = 'Prehrávač RealPlayer';
$string['legacyreal_desc'] = 'Súbory s príponami *.rm, *.ra, *.ram, *.rp, *.rv. Vyžaduje sa RealPlayer.';
$string['legacywmp'] = 'Prehrávač médií Windows';
$string['legacywmp_desc'] = 'Súbory s príponami *.avi a *.wmv. Plne kompatibilné s Internet Explorerom vo Windows, v iných systémoch a prehliadačoch to nemusí fungovať.';
$string['mediaformats'] = 'Dostupné prehrávače';
$string['mediaformats_desc'] = 'Keď sú prehrávače aktivované v týchto nastaveniach, súbory môžu byť vložené použitím filtra médií (ak je aktivovaný) alebo použitím zdrojov súborov alebo URL s možnosťou Vložiť. Keď nie sú aktivované, tieto formáty nie sú vložené a používatelia ich môžu stiahnuť manuálne alebo postupovať podľa odkazov na tieto zdroje.

Tam, kde dva prehrávače podporujú rovnaký formát, aktivácia oboch zvýši kompatibilitu v rôznych zariadeniach, ako sú napr. mobilné telefóny. Kompatibilitu je možné ďalej zvýšiť poskytnutím viac súborov v rôznych formátoch pre jeden audio alebo videoklip.';
$string['mediasettings'] = 'Vkladanie médií';
$string['mp3audio'] = 'MP3 audio';
$string['mp3audio_desc'] = 'Súbory s príponou *.mp3. Prehrávajú zvuk pomocou Flowplayera, vyžaduje sa doplnok Flash.';
$string['sitevimeo'] = 'Vimeo';
$string['sitevimeo_desc'] = 'Portál zdieľajúci video Vimeo.';
$string['siteyoutube'] = 'YouTube';
$string['siteyoutube_desc'] = 'Podporuje stránku YouTube, video a zoznam videí YouTube.';
