<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'sk', branch 'MOODLE_30_STABLE'
 *
 * @package   message
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Pridať kontakt';
$string['addsomecontacts'] = 'Pre poslanie správy niekomu, alebo pre pridanie odkazu naňho na túto stránku, použi <a href="{$a}">záložku vyhľadávanie</a>.';
$string['addsomecontactsincoming'] = 'Tieto správy sú od ľudí ktorých nemáte v zozname kontaktov. Pokiaľ si ich chcete pridať medzi svoje kontakty, kliknite na ikonu "Pridať kontakt" za ich menom.';
$string['ago'] = '{$a} predtým';
$string['ajax_gui'] = 'Ajax chatovacia miestnosť';
$string['allmine'] = 'Všetky správy pre mňa alebo odo mňa';
$string['allstudents'] = 'Všetky správy medzi študentmi v kurze';
$string['allusers'] = 'Všetky správy od všetkých používateľov';
$string['backupmessageshelp'] = 'Pokiaľ je toto zapnuté, správa bude zahrnutá do automatického zálohovania web stránok.';
$string['beepnewmessage'] = 'Pípnuť, keď príde nová správa (pre prehranie zvuku bude možno treba zásuvný modul do prehliadača, ako napríklad Quicktime)';
$string['blockcontact'] = 'Zablokovať kontakt';
$string['blockedmessages'] = '{$a} správa(y) pre/od blokovaných používateľov';
$string['blockedusers'] = 'Blokovaný užívatelia ({$a})';
$string['blocknoncontacts'] = 'Zablokovať všetky nové správy od ľudí ktorí nie sú v mojom zozname kontaktov';
$string['contactlistempty'] = 'Váš zoznam kontaktov je práve prázdny';
$string['contacts'] = 'Kontakty';
$string['context'] = 'obsah';
$string['defaultmessageoutputs'] = 'Štandardné výstupy správ';
$string['defaults'] = 'Štandardné';
$string['deletemessage'] = 'Odstrániť správu';
$string['deletemessageconfirmation'] = 'Skutočne si želáte odstrániť túto správu? Bude odstránená len z histórie vašich správ a stále bude viditeľná pre používateľa, ktorý ju odoslal alebo prijal.';
$string['deletemessagesdays'] = 'Počet dní, po ktorých budú staré správy automaticky vymazané';
$string['disableall'] = 'Dočasne deaktivovať upozornenia';
$string['disableall_help'] = 'Dočasne deaktivovať všetky upozornenia okrem tých, ktoré sú označené ako "vnútené" administrátorom portálu.';
$string['disabled'] = 'Zasielanie správ nie je na tejto stránke povolené';
$string['disallowed'] = 'Nepovolené';
$string['discussion'] = 'Diskusie';
$string['emailmessages'] = 'Pokiaľ nie som prihlásený, posielať mi správy e-mailom';
$string['emailtagline'] = 'Tento e-mail je kópia správy ktorá Vám bola poslaná z "{$a->sitename}".Pre odpoveď kliknite sem: {$a->url}.';
$string['emptysearchstring'] = 'Musíte niečo hľadať';
$string['enabled'] = 'Aktivované';
$string['errorcallingprocessor'] = 'Chyba pri volaní definovaného procesoru';
$string['errortranslatingdefault'] = 'Chyba pri prevode štandardného nastavenia vykonávanom doplnkom, použite namiesto toho systémové štandardné nastavenia.';
$string['errorwhilesendingmessage'] = 'Pri odosielaní správy došlo k chybe; skúste to, prosím, znovu neskôr.';
$string['eventmessagecontactadded'] = 'Kontakt správy pridaný';
$string['eventmessagecontactblocked'] = 'Kontakt správy blokovaný';
$string['eventmessagecontactremoved'] = 'Kontakt správy odstránený';
$string['eventmessagecontactunblocked'] = 'Kontakt správy odblokovaný';
$string['eventmessagedeleted'] = 'Správa odstránená';
$string['eventmessagesent'] = 'Správa odoslaná';
$string['eventmessageviewed'] = 'Správa prezeraná';
$string['forced'] = 'Vnútené';
$string['formorethan'] = 'Pre viac ako';
$string['gotomessages'] = 'Ísť na správy';
$string['guestnoeditmessage'] = 'Používateľ hosť nemôže upravovať nastavenia správ';
$string['guestnoeditmessageother'] = 'Požívateľ hosť nemôže upravovať nastavenia správ iných používateľov.';
$string['includeblockedusers'] = 'Zahrnúť blokovaných používateľov';
$string['incomingcontacts'] = 'Prichádzajúce kontakty ({$a})';
$string['keywords'] = 'Kľúčové slová';
$string['keywordssearchresults'] = 'Výsledok hľadania: {$a} nájdených správ';
$string['keywordssearchresultstoomany'] = 'Bolo nájdených viac ako {$a} správ. Spresnite svoje hľadanie.';
$string['loggedin'] = 'Online';
$string['loggedindescription'] = 'Keď som prihlásený';
$string['loggedoff'] = 'Offline';
$string['loggedoffdescription'] = 'Keď som offline';
$string['mailsent'] = 'Vaša správa bola poslaná mailom';
$string['managecontacts'] = 'Spravovať moje kontakty';
$string['managemessageoutputs'] = 'Spravovať výstupy správ';
$string['maxmessages'] = 'Maximálny počet správ ktoré budú zobrazované v histórii diskusií';
$string['message'] = 'Správa';
$string['messagehistory'] = 'História správ';
$string['messagehistoryfull'] = 'Všetky správy';
$string['messagenavigation'] = 'Navigácia správ:';
$string['messageoutputs'] = 'Výstupy správ';
$string['messages'] = 'Správy';
$string['messagesent'] = 'Správa odoslaná';
$string['messagetosend'] = 'Správa na odoslanie';
$string['messaging'] = 'Posielanie správ';
$string['messagingblockednoncontact'] = '{$a} nemôže odpovedať, pretože ste zablokoval cudzie kontakty';
$string['messagingdisabled'] = 'Tieto stránky nepovoľujú systém správ. Namiesto toho sú posielané emaily.';
$string['mostrecent'] = 'Posledné správy';
$string['mostrecentconversations'] = 'Posledné konverzácie';
$string['mostrecentnotifications'] = 'Posledné upozornenia';
$string['newonlymsg'] = 'Ukázať iba nové';
$string['newsearch'] = 'Nové hľadanie';
$string['noframesjs'] = 'Verzia bez rámov a JavaScriptu';
$string['nomessages'] = 'Nečakajú žiadne správy';
$string['nomessagesfound'] = 'Neboli nájdené žiadne správy';
$string['noreply'] = 'Neodpovedajte na túto správu';
$string['nosearchresults'] = 'Nepodarilo sa nájsť žiadne výsledky';
$string['offline'] = 'Nepripojený';
$string['offlinecontacts'] = 'Nepripojení používatelia ({$a})';
$string['online'] = 'Pripojený';
$string['onlinecontacts'] = 'Pripojení používatelia ({$a})';
$string['onlyfromme'] = 'Iba správy odo mňa';
$string['onlymycourses'] = 'Iba v mojich kurzoch';
$string['onlytome'] = 'Iba správy pre mňa';
$string['outputdisabled'] = 'Výstup deaktivovaný';
$string['outputdoesnotexist'] = 'Výstup správ neexistuje';
$string['outputenabled'] = 'Výstup aktivovaný';
$string['outputnotavailable'] = 'Nedostupný';
$string['outputnotconfigured'] = 'Nenastavený';
$string['page-message-x'] = 'Akékoľvek stránky správ';
$string['pagerefreshes'] = 'Táto stránka sa obnoví automaticky každých {$a} sekúnd';
$string['permitted'] = 'Povolené';
$string['private_config'] = 'Vyskakovacie okno správy';
$string['processortag'] = 'Cieľ';
$string['providers_config'] = 'Nastaviť metódu notifikácie pre prichádzajúce správy';
$string['providerstag'] = 'Zdroj';
$string['readmessages'] = '{$a} číta správy';
$string['recent'] = 'Posledné';
$string['removecontact'] = 'Odstrániť kontakt';
$string['savemysettings'] = 'Ulož moje nastavenia';
$string['search'] = 'Hľadať';
$string['searchcombined'] = 'Vyhľadávať ľudí a správy';
$string['searchforperson'] = 'Hľadať osobu';
$string['searchmessages'] = 'Hľadať správu';
$string['sendingmessage'] = 'Odosielanie správy';
$string['sendingvia'] = 'Odosiela sa "{$a->provider}" cez "{$a->processor}"';
$string['sendingviawhen'] = 'Odosiela sa "{$a->provider}" cez "{$a->processor}" keď {$a->state}';
$string['sendmessage'] = 'Pošli správu';
$string['sendmessageto'] = 'Poslať správu pre {$a}';
$string['sendmessagetopopup'] = 'Poslať správu pre {$a} - nové okno';
$string['settings'] = 'Nastavenia';
$string['settingssaved'] = 'Vaše nastavenia boli uložené';
$string['showmessagewindow'] = 'Zobraziť vyskakovacie okno pri obdržaní novej správy';
$string['strftimedaydatetime'] = '%A, %d %B %Y, %H:%M';
$string['thisconversation'] = 'táto konverzácia';
$string['timenosee'] = 'Počet minút od posledného prihlásenia';
$string['timesent'] = 'Čas poslania';
$string['touserdoesntexist'] = 'Nemôžete poslať správu používateľovi s ID ({$a}) , ktorý neexistuje.';
$string['unabletomessageuser'] = 'Nie ste oprávnený odoslať správu tomuto používateľovi';
$string['unblockcontact'] = 'Odblokuj kontakt';
$string['unreadmessages'] = 'Nečítané správy ({$a})';
$string['unreadnewmessage'] = 'Nová správa od {$a}';
$string['unreadnewmessages'] = 'Nové správy {$a}';
$string['userisblockingyou'] = 'Tento používateľ má nastavené blokovanie správ od Vás';
$string['userisblockingyounoncontact'] = 'Tento používateľ prijíma správy iba od ľudí, ktorých má zapísaných vo svojom zozname kontaktov a Vy sa v ňom nenachádzate.';
$string['userssearchresults'] = 'Výsledok hľadania: {$a} nájdených používateľov';
$string['viewconversation'] = 'Prezerať konverzáciu';
