<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tag', language 'sk', branch 'MOODLE_30_STABLE'
 *
 * @package   tag
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['added'] = 'Oficiálne štítky pridané';
$string['addedotag'] = '"{$a}" pridané ako oficiálny tag';
$string['addotags'] = 'Pridať oficiálne tagy';
$string['addtagtomyinterests'] = 'Pridať "{$a}" k mojim záujmom';
$string['alltagpages'] = 'Všetky stránky so štítkami';
$string['changename'] = 'Zmeniť meno tagu';
$string['changetype'] = 'Zmeniť typ tagu';
$string['confirmdeletetag'] = 'Skutočne si želáte odstrániť tento štítok?';
$string['confirmdeletetags'] = 'Skutočne si želáte odstrániť zvolené štítky?';
$string['count'] = 'Počet';
$string['coursetagging'] = 'Štítkovanie kurzov';
$string['coursetagginghelp'] = 'Aktivovať túto možnosť na povolenie štítkovania kurzov.';
$string['coursetags'] = 'Štítky kurzu';
$string['delete'] = 'Vymazať';
$string['deleted'] = 'Vymazaný';
$string['deletedcoursetags'] = 'Vymazaný - tagy kurzu';
$string['deleteselected'] = 'Odstrániť zvolené';
$string['description'] = 'Opis';
$string['editname'] = 'Editovať názov štítku';
$string['edittag'] = 'Upraviť tag';
$string['entertags'] = 'Zadať tagy oddelené čiarkami';
$string['errortagfrontpage'] = 'Tagovanie hlavnej stránky portálu nie je povolené';
$string['errorupdatingrecord'] = 'Chyba pri aktualizácii záznamu tagu';
$string['eventtagadded'] = 'Štítok pridaný k položke';
$string['eventtagcreated'] = 'Štítok vytvorený';
$string['eventtagdeleted'] = 'Štítok odstránený';
$string['eventtagflagged'] = 'Štítok označený';
$string['eventtagremoved'] = 'Štítok odstránený z položky';
$string['eventtagunflagged'] = 'Označenie štítku odstránené';
$string['eventtagupdated'] = 'Štítok aktualizovaný';
$string['flag'] = 'Označiť';
$string['flagasinappropriate'] = 'Označiť ako nevhodný';
$string['flagged'] = 'Štítok označený';
$string['helprelatedtags'] = 'Tagy oddelené čiarkou';
$string['id'] = 'ID';
$string['manageofficialtags'] = 'Spravovať oficiálne tagy';
$string['managetags'] = 'Spravovať tagy';
$string['name'] = 'Názov tagu';
$string['namesalreadybeeingused'] = 'Názvy tagov sú už používané';
$string['newname'] = 'Nový názov tagu';
$string['newnamefor'] = 'Nový názov pre štítok {$a}';
$string['noresultsfor'] = 'Žiadne výsledky pre "{$a}"';
$string['nothingtoupdate'] = 'Nič na aktualizáciu';
$string['officialtag'] = 'Oficiálny tag';
$string['othertags'] = 'Iné tagy (zadajte tagy oddelené čiarkami)';
$string['owner'] = 'Vlastník';
$string['page-tag-index'] = 'Stránka jednotlivého štítku';
$string['page-tag-manage'] = 'Spravovať stránku so štítkami';
$string['page-tag-search'] = 'Stránka vyhľadávania štítkov';
$string['page-tag-x'] = 'Všetky stránky tagov';
$string['ptags'] = 'Tagy definované používateľmi (oddelené čiarkou)';
$string['relatedblogs'] = 'Nedávne položky blogov';
$string['relatedtags'] = 'Príbuzné tagy';
$string['removetagfrommyinterests'] = 'Odstrániť "{$a}" z mojich záujmov';
$string['reset'] = 'Resetovať';
$string['resetflag'] = 'Resetovať flag';
$string['responsiblewillbenotified'] = 'Zodpovedná osoba bude upozornená';
$string['rssdesc'] = 'Tento RSS kanál bol automaticky generovaný Totarou a obsahuje tagy používateľov pre kurzy.';
$string['rsstitle'] = 'RSS kanál tagov kurzu pre používateľa: {$a}';
$string['search'] = 'Vyhľadávanie';
$string['searchresultsfor'] = 'Vyhľadať výsledky pre "{$a}"';
$string['searchtags'] = 'Vyhľadať tagy';
$string['seeallblogs'] = 'Vidieť blogy s týmto tagom';
$string['select'] = 'Vybrať';
$string['selecttag'] = 'Zvoľte štítok {$a}';
$string['settypedefault'] = 'Odstrániť z oficiálnych štítkov';
$string['settypeofficial'] = 'Urobiť oficiálnym';
$string['tag'] = 'Tag';
$string['tagdescription'] = 'Opis tagu';
$string['taggedwith'] = 'otagované s "{$a}"';
$string['tags'] = 'Tagy';
$string['tagsaredisabled'] = 'Tagy nie sú povolené';
$string['tagtype'] = 'Typ tagu';
$string['tagtype_default'] = 'Východzí';
$string['tagtype_official'] = 'Oficiálny';
$string['thingstaggedwith'] = 'Počet {$a->count} položiek s tagom "{$a->name}"';
$string['thingtaggedwith'] = 'Položka tagu "{$a->name}" je použitá jedenkrát';
$string['thistaghasnodesc'] = 'Tento tag nemá opis.';
$string['timemodified'] = 'Modifikovaný';
$string['typechanged'] = 'Typ tagu bol zmenený';
$string['updated'] = 'Aktualizované';
$string['updatetag'] = 'Aktualizácia';
$string['withselectedtags'] = 'S vyznačenými tagmi...';
