<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_connect', language 'sk', branch 't9-release'
 * @package totara
 * @subpackage totara_connect
 */

$string['addnewcohorts'] = 'Pridať nové globálne skupiny';
$string['addnewcohorts_help'] = 'Ak je táto možnosť aktivovaná, potom sú štandardne všetky novo vytvorené globálne skupiny synchronizované s týmto klientom.';
$string['addnewcourses'] = 'Pridať nové kurzy';
$string['addnewcourses_help'] = 'Ak je táto možnosť aktivovaná, potom sú štandardne všetky novo vytvorené kurzy synchronizované s týmto klientom.';
$string['cancelsso'] = 'Vrátiť sa na {$a}';
$string['clientadd'] = 'Pridať klienta';
$string['clientedit'] = 'Pridať klienta';
$string['clients'] = 'Klientske systémy';
$string['clientsetupsecret'] = 'Klientske nastavenie utajenia';
$string['clientsetupsecret_help'] = 'Tento reťazec dostane administrátor klientskeho systému pri vytvorení požiadavky na spojenie k serveru.';
$string['clienttype'] = 'Typ klienta';
$string['clienturl'] = 'URL adresa klienta';
$string['clienturl_help'] = 'URL adresa klientskeho systému Totara Connect';
$string['cohorts'] = 'Synchronizované globálne skupiny';
$string['cohortsadd'] = 'Pridať globálnu skupinu';
$string['comment'] = 'Komentár';
$string['connect:manage'] = 'Spravovať server Totara Connect a pripájaných klientov';
$string['courses'] = 'Synchronizované kurzy';
$string['coursesadd'] = 'Pridať kurz';
$string['enableconnectserver'] = 'Aktivovať server Totara Connect';
$string['enableconnectserver_desc'] = 'Totara Connect je SSO riešenie s identifikáciou používateľa pre viaceré Totara servery.';
$string['errorclientadd'] = 'Chyba pri registrácii nového klienta';
$string['errorduplicateclient'] = 'Klient s touto URL adresou je už aktívny';
$string['errorhttpclient'] = 'Z bezpečnostných dôvodov by mali byť všetci klienti Totary hostovaní cez bezpečný protokol (https).';
$string['errorhttpserver'] = 'Z bezpečnostných dôvodov by mali byť servery Totara Connect hostovaní cez bezpečný protokol (https).';
$string['pluginname'] = 'Server Totara Connect';
$string['restricttocohort'] = 'Obmedziť na globálnu skupinu';
$string['restricttocohort_help'] = 'Ak sa zvolí globálna skupina, potom iba členovia tejto globálnej skupiny budú synchronizovaní s klientskym systémom. Toto obmedzenie platí tiež pre všetky synchronizované globálne skupiny a kurzy.';
$string['server'] = 'Server Totara Connect';
$string['settingspage'] = 'Nastavenia';
$string['syncpasswords'] = 'Synchronizovať používateľské heslá';
$string['syncpasswords_desc'] = 'Aktivovať, ak chcete, aby Connect server posielal klientom haše používateľských hesiel.';
$string['timecreated'] = 'Registrovaná';
$string['timemodified'] = 'Upravené';
$string['warningloginas'] = 'Musíte sa odhlásiť z aktuálneho prihlásenia "Prihlásiť sa ako", aby ste mohli použiť SSO prihlásenie.';
